# pull:: docker compose -p drawnix --env-file ./drawnix/env.cfg -f ./drawnix/stack.yml pull
# run:: docker compose -p drawnix --env-file ./drawnix/env.cfg -f ./drawnix/stack.yml up -d

services:
  drawnix:
    image: ${IMAGE_TAG}
    container_name: drawnix
    environment:
      - TZ=Asia/Shanghai
    ports:
      - 5080:80
    restart: unless-stopped
